[Unit]
Description=lcagent daemon
Documentation=man:lcagent(1)
Requires=network-online.target

[Service]
Type=simple
User=lcagent
Group=lcagent
ExecStart=lcagent
ExecReload=/usr/bin/kill -HUP $MAINPID

[Install]
WantedBy=default.target
